<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style 22.css">
</head>
<body>
  <style>
    table, th, td, tr {
      border: 1px solid rgb(223, 210, 210);
    }
  </style>
  <table>
    <tr>
      <th></th>
      <th>A</th>
      <th>B</th>
      <th>C</th>
      <th>D</th>
      <th>E</th>
      <th>F</th>
    </tr>
    <tr>
      <th>1</th>
      <td colspan="6" class="title"><b>Gastos familiares del año 2019</b> </td>
    </tr>
    <tr>
      <th>2</th>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>

    <tr class="subtitle">
      <th>3</th>
      <td></td>
      <td><b>ENERO</b></td>
      <td><b>FEBRERO</b> </td>
      <td><b> MARZO</b></td>
      <td></td>
      <td><b>1er TRIMESTRE</b> </td>
    </tr>

    <tr>
      <th>4</th>
      <td class="subtitle"><b>LUZ</b></td>
      <td>32,56</td>
      <td>43,63</td>
      <td>48,84</td>
      <td></td>
      <td class="fondo"></td>
    </tr>

    <tr>
      <th>5</th>
      <td class="subtitle"><b>AGUA</b></td>
      <td>23,54</td>
      <td>31,54</td>
      <td>35,31</td>
      <td></td>
      <td class="fondo"></td>
    </tr>

    <tr>
      <th>6</th>
      <td class="subtitle"><b>GAS</b></td>
      <td>36,06</td>
      <td>48,32</td>
      <td>54,09</td>
      <td></td>
      <td class="fondo"></td>
    </tr>

    <tr>
      <th>7</th>
      <td class="subtitle"><b>TELEFONO FIJO</b> </td>
      <td>76,87</td>
      <td>103,01</td>
      <td>105,30</td>
      <td></td>
      <td class="fondo"></td>
    </tr>

    <tr>
      <th>8</th>
      <td class="subtitle"><b>CELULAR</b> </td>
      <td>546,78</td>
      <td>732,69</td>
      <td>820,17</td>
      <td></td>
      <td class="fondo"></td>
    </tr>
    <tr>
      <th>9</th>
      <td class="subtitle"><b>ALIMENTACION</b> </td>
      <td>607,64</td>
      <td>814,24</td>
      <td>911,10</td>
      <td></td>
      <td class="fondo"></td>
    </tr>
    <tr>
      <th>10</th>
      <td class="subtitle"><b>VARIOS</b> </td>
      <td>155,67</td>
      <td>208,60</td>
      <td> 233,50</td>
      <td></td>
      <td class="fondo"></td>
    </tr>
     <tr>
       <th>11</th>
       <td>       </td>
       <td>       </td>
       <td>       </td>
       <td>       </td>
       <td>       </td>
       <td class="fondo"></td>
     </tr>

     <tr>
      <th>12</th>
      <td class="subtitle"><b>TOTALES</b> </td>
      <td class="fondo" colspan="5"></td>
     
  </table>
</body>
</html>